.text-orange {
  color: #f37526 !important; }

.bg-orange {
  background-color: #f37526 !important; }

.text-lime {
  color: #8bb805 !important; }

.bg-lime {
  background-color: #8bb805 !important; }

.text-avocado {
  color: #242f04 !important; }

.bg-avocado {
  background-color: #242f04 !important; }

.text-asphalt {
  color: #494e50 !important; }

.bg-asphalt {
  background-color: #494e50 !important; }

.text-concrete {
  color: #949b9e !important; }

.bg-concrete {
  background-color: #949b9e !important; }

.text-guide-blue {
  color: #a1dee9 !important; }

.bg-guide-blue {
  background-color: #a1dee9 !important; }

html {
  background-color: #242f04; }

img {
  max-width: 100%;
  height: auto; }

iframe {
  max-width: 100%; }

.RBNo21a-Bold {
  font-family: "RBNo21a-Bold", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

.notquitehandwritten {
  font-family: notquitehandwrittenregular;
  font-weight: normal;
  font-style: normal; }

.malaga {
  font-family: malaga, serif;
  font-weight: 400;
  font-style: normal; }

.ubuntu {
  font-family: ubuntu, sans-serif;
  font-weight: 400;
  font-style: normal; }

.ubuntu-mono {
  font-family: ubuntu-mono, monospace;
  font-weight: 400;
  font-style: normal; }

html {
  font-size: 18px; }

body {
  font-family: malaga, -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

article > h1:first-child, article > h2:first-child, article > h3:first-child, article > h4:first-child, article > h5:first-child {
  padding-top: 2rem; }

h5 {
  font-style: italic; }

code, tt, kbd, dfn, samp, textarea {
  font-family: ubuntu-mono, SFMono-Regular, Menlo, Monaco, "Liberation Mono", "Courier New", monospace;
  color: #333333;
  background-color: #f8f8f8;
  padding: 2px 3px; }

textarea {
  width: 100%;
  height: 250px;
  font-size: 0.8em;
  border: 1px solid currentColor;
  margin-bottom: 4px; }

.alert code {
  background-color: unset; }

.text-monospace {
  font-family: ubuntu-mono, SFMono-Regular, Menlo, Monaco, "Liberation Mono", "Courier New", monospace !important; }

section.notification-bar {
  margin-bottom: 4px;
  background-color: #494e50; }
  section.notification-bar p {
    padding: 1px 0 2px 0;
    margin: 0;
    text-align: center;
    color: white;
    font-style: italic;
    font-size: 16px; }
    section.notification-bar p a {
      color: currentColor;
      text-decoration: underline; }

.monday .bg-today {
  background-color: #006da6; }

.tuesday .bg-today {
  background-color: #fec920; }

.tuesday .bg-today p {
  color: #006da6; }

.wednesday .bg-today {
  background-color: #c23d1a; }

.thursday .bg-today {
  background-color: #8e7c54; }

.friday .bg-today {
  background-color: #237841; }

.saturday .bg-today {
  background-color: #f37526; }

.sunday .bg-today {
  background-color: #494e50; }

#the-notification-bar .carousel-item {
  transition: -webkit-transform 2s ease, opacity 2s ease-in-out;
  transition: transform 2s ease, opacity 2s ease-in-out;
  transition: transform 2s ease, opacity 2s ease-in-out, -webkit-transform 2s ease, opacity 2s ease-in-out; }

nav.navbar li.active a {
  font-weight: bold; }

.feature-imagery-block {
  display: flex;
  justify-content: center;
  margin-bottom: 4px; }

.feature-imagery-block > div {
  margin-left: 4px; }

.feature-imagery-block > div:first-child {
  margin-left: 0; }

.feature-imagery-block img {
  max-width: 100%;
  background-color: #494e50; }

.feature-imagery-block + h1,
.feature-imagery-block + h2,
.feature-imagery-block + h3,
.feature-imagery-block + section > h1,
.feature-imagery-block + section > h2,
.feature-imagery-block + section > h3 {
  margin-top: 16px; }

/*
  background-image: url('/img/ross-demeyere-lake-superior-section-background-ddss.jpg'); // Gitchi Gummi from Suicide Point
  background-image: url('/img/ross-demeyere-large-metal-type-hd.jpg');
  background-image: url('/img/andrew-coelho-pX7mX52yOvU-unsplash.jpg'); // grand canyon
  background-image: url('/img/omar-flores-0SjpPAu64tQ-unsplash.jpg'); // Stormtroopers
  background-image: url('/img/roman-synkevych-MmjX1WMoG7U-unsplash.jpg'); // blue lockers
  background-image: url('/img/sergio-souza-HGTLPkLDI4o-unsplash.jpg'); // parking garage overview
  background-image: url('/img/peter-van-der-meulen-W20SRYDgjm4-unsplash.jpg'); // Sweden house overview
*/
.page-cover {
  width: 100%;
  height: 40vh;
  background-color: #8bb805;
  background-image: url("/img/ross-demeyere-lake-superior-section-background-ddss.jpg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  margin-top: 0px;
  margin-bottom: 4px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end; }

.page-cover div {
  padding-top: 60px;
  color: white;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%); }

.page-cover h1 {
  font-family: malaga, serif;
  font-weight: 800;
  font-style: normal;
  text-align: center;
  width: 100%;
  margin: 0;
  padding: 4px 0 0 0; }
  .page-cover h1 a {
    color: white;
    text-decoration: underline; }

.page-cover p {
  font-family: malaga, serif;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  width: 100%;
  margin: 0;
  padding: 0 0 4px 0; }

.page-index .page-cover {
  background-image: url("/img/ross-demeyere-lake-superior-section-background-ddss.jpg"); }

.page-wiki--index .page-cover {
  background-image: url("/img/omar-flores-0SjpPAu64tQ-unsplash.jpg"); }

.page-block--feature-imagery .page-cover {
  background-image: url("/img/sergio-souza-HGTLPkLDI4o-unsplash.jpg"); }

.page-cover-short {
  height: 21vh; }

audio {
  width: 100%; }

video {
  max-width: 100%;
  height: auto; }

.youtube-iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0; }

.youtube-iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.shoji-gumi {
  background-image: url("/img/shoji-gumi-12px-white.gif"); }

article {
  max-width: 690px;
  margin-left: auto;
  margin-right: auto; }

footer.bg-asphalt a:hover svg {
  fill: #8bb805; }

embed.inline-pdf {
  border: 1px solid #949b9e;
  background-color: #8bb805;
  width: 100%;
  height: 50vh; }

.blockquote {
  padding-top: 10px; }

.blockquote p {
  border-top: 1px solid #949b9e;
  padding-top: 10px;
  border-bottom: 1px solid #949b9e;
  padding-bottom: 10px;
  font-size: 150%;
  line-height: 120%;
  color: #949b9e; }

.blockquote p.margin-quote {
  text-indent: -13px; }

@media print {
  .blockquote {
    border: none; }
  .blockquote p {
    color: black; } }

/* end media print */
